Subject: Re: Move repository from OS X to Windows

From: David Aguilar <[email-masked]>
Date: Wed, 11 Nov 2009 09:08:35 -0800

On Wed, Nov 11, 2009 at 02:32:40PM +0100, Thomas Singer wrote:
> Hi,
> 
> I've cloned a very large repository on OS X and want to move that to Windows
> (trying to avoid to clone the repository a second time). What steps should I
> do to make it working (currently, I'm getting an error on pull/merge that
> "Entry 'foo' is not uptodate. Cannot merge.")?

Check the git documentation for "core.filemode" and "core.autocrlf".

My guess is that you need to set core.filemode false.
If it's not that then look into core.autocrlf.

Good luck,

-- 
		David